header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Fortune Arterial
  repository: kara.moe
  conditions:
    tagPresence:
      - 6c3b83ef-01f8-4e98-8cd4-ef44ed7a2fb7
      - f8f5601a-75c3-472e-9c5e-c191f69322c5
  actions:
    addTag:
      - tid: 8af341e8-1661-4867-9f06-0d11a8f3bfc4
        type: 18
